bind +f9 "load_last"
bind +arrow_down "+look_down"
bind +2 "weapon_mode 2"
bind +page_down "+move_down"
bind +[ "weapon_mode_prev" "0"
bind -page_down "-move_down"
bind +a "+move_left"
bind -arrow_down "-look_down"
bind -page_up "-move_up"
bind +space "+jump"
bind +arrow_up "+look_up"
bind +page_up "+move_up"
bind -mouse_right "-attack2"
bind +arrow_right "+rotate_right"
bind +shift_left "+sprint"
bind -shift_left "-sprint"
bind +mouse_left "+attack"
bind +arrow_left "+rotate_left"
bind +3 "weapon_mode 3"
bind +r "arrow_toggle"
bind -arrow_left "-rotate_left"
bind +o "menu_objectives"
bind +mouse_wheel_down "weapon_mode_prev"
bind -space "-jump"
bind +mouse_right "+attack2"
bind -arrow_up "-look_up"
bind +9 "weapon_mode 9"
bind +8 "weapon_mode 8"
bind +s "+move_back"
bind -d "-move_right"
bind -s "-move_back"
bind +q "select_weapon 1"
bind +] "weapon_mode_next" "0"
bind -w "-move_forward"
bind -mouse_left "-attack"
bind +w "+move_forward"
bind -arrow_right "-rotate_right"
bind +i "menu_achievements"
bind +d "+move_right"
bind +7 "weapon_mode 7"
bind +e "select_weapon 2"
bind -a "-move_left"
bind +6 "weapon_mode 6"
bind +1 "weapon_mode 1"
bind +5 "weapon_mode 5"
bind +4 "weapon_mode 4"
bind +escape "menu"
bind +mouse_wheel_up "weapon_mode_next"
